## org.gjt.sp.jedit.print
Class BufferPrinter1_3

    java.lang.Object
      org.gjt.sp.jedit.print.BufferPrinter1_3

    public class BufferPrinter1_3

extends java.lang.Object

Constructor Summary
`BufferPrinter1_3()`

Method Summary
`static java.awt.print.PageFormat` `getPageFormat()`
`static void` `pageSetup(View view)`
`static void` `print(View view, Buffer buffer, boolean selection)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BufferPrinter1_3

    public BufferPrinter1_3()

Method Detail

### pageSetup

    public static void pageSetup(View view)

### print

    public static void print(View view,
                             Buffer buffer,
                             boolean selection)

### getPageFormat

    public static java.awt.print.PageFormat getPageFormat()